.do-different {
    margin-bottom: 5rem;
}
.header-img-wrap {
    padding: 0 4rem 2rem 4rem;
}
.header-icon {
    display: inline;
    width: 32%;
    padding: 2rem 4rem 1rem 4rem;
}
.footer {
    background-image: url('./assets/why-bwm/footer_image.png');
    padding-top: 30rem;
    background-size: cover;
    background-position: top center;
    margin-top: -3rem;
}

@media (max-width: 992px) {
    .header-icon {
        padding: 2rem 2rem 0 2rem;
    }
}

@media (max-width: 768px) {
    .header-icon {
        padding: 1rem 1rem 0 1rem;
    }
}